GET
/api/v2/referrals/programs/{programId}/localized-termsGET /api/v2/referrals/programs/{programId}/localized-terms
Authentication
Send your API key in the x-api-key header on every request.
Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| programId (path) | string (uuid) | Yes | |
| locale (query) | string | No |
Responses
200 — OK
| Field | Type | Required | Description |
|---|---|---|---|
| RequestedLocale | string | Yes | |
| Locale | string | Yes | |
| IsFallback | boolean | Yes | |
| TermsVersion | unknown | Yes | |
| ContentHash | string | Yes | |
| Text | string | Yes | |
| PolicyVersionId | string (uuid) | Yes | |
| EligibilityRequired | boolean | Yes |
Example request
curl -X GET "https://{base_url}/api/v2/referrals/programs/{programId}/localized-terms" \
-H "x-api-key: YOUR_API_KEY"This page is generated from the live OpenAPI specification and always matches the current API.